mixin car_tile(btn_chose)
    .car.car_tile
        a.car__thumb(href="car-detail.html")
            img(src="http://demo.os-cars.ru/static/lk/reports/IMG_1836.JPG")
        .car__body
            h5.car__title
                a.link.link_title(href="car-detail.html") Mercedes-Benz E-klasse IV
            .car__vin WDD21205*1A****56
            .car__status
                .status.status_xs.status_progress планируется осмотр
            .car__specs.car-specs
                .car-specs__item 2010 г / 150 000 км
                .car-specs__item бензин / 3.0 л / 231 л.с.
                .car-specs__item МКПП / полный привод
            h5.car__price 1 500 000 ₽
            if btn_chose
                .car__controls
                    .car__btn-chose.btn.btn_default.btn_s
                        .btn__title Выбрать



mixin car_inline()
    .car.car_inline
        a.car__thumb(href="car-detail.html")
            img(src="static/img/content/car_01.jpg")
        .car__body
            h5.car__title
                a.link.link_title(href="car-detail.html") Mercedes-Benz E-klasse IV
            .car__vin WDD21205*1A****56
            //.car__status
                .status.status_xs.status_progress планируется осмотр
        .car__specs
            .car-specs
                .car-specs__item 2010 г / 150 000 км
                .car-specs__item бензин / 3.0 л / 231 л.с.
                .car-specs__item МКПП / полный привод
        h5.car__price 1 500 000 ₽
        .car__actions
            .dropdown
                .dropdown__control
                    .btn.btn_m.btn_circle
                        .btn__icon.icon.icon_m
                            svg
                                use(xlink:href='#icon_menu_24')

                .dropdown__content
                    .menu-controls
                        .menu-controls__item
                            a.menu-controls__link(href="car-edit.html") Редактировать
                        .menu-controls__item
                            a.menu-controls__link(href="report-detail-edit.html") Добавить отчёт
                        .menu-controls__item
                            a.menu-controls__link(href="#") Удалить

mixin car_criteria()
    .car.car_inline
        a.car__thumb(href="car-detail.html")
            img(src="http://demo.os-cars.ru/static/lk/reports/IMG_1836.JPG")
        .car__body
            h4.car__title
                a.link.link_title(href="car-detail.html") Mercedes-Benz E-klasse IV
            .car__vin WDD21205*1A****56
        .car__specs
            .car-specs
                .car-specs__item 2010 г /
                    .criterion-hl.criterion-hl_warning 150 000 км
                .car-specs__item 3.0 л / 231 л.с. / бензин
                .car-specs__item МКПП / 6 ст /
                    .criterion-hl.criterion-hl_warning полный привод
        h5.car__price
            .criterion-hl.criterion-hl_warning 1 500 000 ₽
mixin car_criteria1()
    .car.car_inline
        a.car__thumb(href="car-detail.html")
            img(src="http://demo.os-cars.ru/static/lk/reports/IMG_1836.JPG")
        .car__body
            h4.car__title
                a.link.link_title(href="car-detail.html") Mercedes-Benz E-klasse IV
            .car__vin WDD21205*1A****56
            .car__status
                .status.status_client выбор клиента
        .car__specs
            .car-specs
                .car-specs__item 2010 г /
                    .criterion-hl.criterion-hl_warning 89 000 км
                .car-specs__item 3.0 л / 231 л.с. / бензин
                .car-specs__item МКПП / 6 ст / задний
        h5.car__price 1 380 000 ₽

mixin car_criteria2()
    .car.car_inline
        a.car__thumb(href="car-detail.html")
            img(src="http://demo.os-cars.ru/static/lk/reports/IMG_1836.JPG")
        .car__body
            h4.car__title
                a.link.link_title(href="car-detail.html") Mercedes-Benz E-klasse IV
            .car__vin WDD21205*1A****56
        .car__specs
            .car-specs
                .car-specs__item 2010 г / 37 000 км
                .car-specs__item 3.0 л / 231 л.с. / бензин
                .car-specs__item МКПП / 6 ст /
                    .criterion-hl.criterion-hl_warning полный привод
        h5.car__price 1 400 000 ₽
mixin car_criteria3()
    .car.car_inline
        a.car__thumb(href="car-detail.html")
            img(src="http://demo.os-cars.ru/static/lk/reports/IMG_1836.JPG")
        .car__body
            h4.car__title
                a.link.link_title(href="car-detail.html") Mercedes-Benz E-klasse IV
            .car__vin WDD21205*1A****56
            .car__status
                .status.status_expert выбор эксперта
                .status.status_inspection планируется осмотр
        .car__specs
            .car-specs
                .car-specs__item 2012 г / 40 000 км
                .car-specs__item 3.0 л / 231 л.с. / бензин
                .car-specs__item МКПП / 6 ст / задний
        h5.car__price
            .criterion-hl.criterion-hl_warning 1 750 000 ₽
